


Section "Device"
Identifier "Card0"
Driver "fbdev"
Option "fbdev" "/dev/fb0"
VendorName "Unknown"
BoardName "Unknown"
Option "Rotate" "CCW"
EndSection

Section "Screen"
Identifier "Screen0"
Device "Card0"
SubSection "Display"
Modes "240x320"
EndSubSection
EndSection
